/*for the front page only*/
/*Below for Home Page Only*/
#content-wrapper {
  display: none;
}
/*#field-slideshow-1-pager, #content-wrapper {
  display: none;
}*/
.field-slideshow-caption {
  background: rgba(34, 44, 53, 0.0) none repeat scroll 0 0 !important;
  border-radius: 2px;
  color: white !important;
  display: block;
/*margin-left: 530px;
  margin-top: -190px; 
  padding: 10px !important;
  width: 350px;*/
}
/*.field-slideshow-caption {
  background: rgba(34, 44, 53, 0.0) none repeat scroll 0 0 !important;
  border-radius: 2px;
  color: white !important;
  display: block;
  height: 383px;
  left: 150px !important;
  margin-left: 685px;
  margin-top: 0;
  max-height: 500px !important;
  padding: 10px !important;
  top: 0;
  width: 200px;
}*/
#region-postscript-fourth ul.menu li {
  width: 100%;
}
#region-postscript-fourth .content ul.menu li a,
#region-postscript-first .content ul li a {
  border-bottom: 1px dotted;
  color: #c4a549 !important;
  font-size: 18px;
  text-decoration: none;
  display: block;
  padding: 10px 15px;
  position: relative;
}
#region-postscript-fourth .content ul.menu li a:hover,
#region-postscript-first .content ul li a:hover,
#region-postscript-first .content a:hover,
#region-postscript-third .content a:hover,
#region-postscript-second .content a:hover {
  border-bottom: 1px dotted #c4a549;
  background: transparent;
  color: #DCECF5 !important;
  /*font-size: 18px;*/
  text-decoration: none;
  display: block;
  padding: 10px 15px;
  position: relative;
}
.field-slideshow h3 {
  color: #abafb4!important;
  font-size: 22px!important;
}
#zone-header {
  /*opacity: 0;
  max-height: 420px;
  padding: 0 0 2px!important;
  max-height: 420px;*/
  padding: 0 15px 2px !important;
}
#zone-content {
  padding: 0;
}
#page {
  opacity: 0;
}
#page .node-basic-slideshow.basic-slideshow-style-2 .field-slideshow-controls .prev::before,
#colorbox .node-basic-slideshow.basic-slideshow-style-2 .field-slideshow-controls .prev::before {
  color: #01548A;
  content: "<";
  display: block;
  font-family: "Glyphicons Halflings";
  font-size: 150%;
  font-weight: bold;
  margin-top: -12px;
  padding-left: 5px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  z-index: 10;
}

#page .node-basic-slideshow.basic-slideshow-style-2 .field-slideshow-controls .next::after,
#colorbox .node-basic-slideshow.basic-slideshow-style-2 .field-slideshow-controls .next::after {
  color: #01548A;
  content: ">";
  display: block;
  font-family: "Glyphicons Halflings";
  font-size: 150%;
  font-weight: bold;
  margin-top: -35px;
  padding-left: 22px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  z-index: 10;
}